

@font-face { font-family:Eras Demi ITC;
	src:url(fonts/ERASDEMI.TTF); font-weight:normal; font-style:normal;
}


*	{ margin:0 auto;}

body	{ font-family:Arial; font-size:12px;}

#header_wrapper		{ float:left; width:100%;}
.header{ width:100%; float:left; background-color:#9e0b0f;}
.header_box{ width:999px; margin:0 auto; background-color:#0000FF;}
.logo{ float:left; margin-left:20px;}	
#rolling-nav {
font-family:Arial, Helvetica, sans-serif;
  color:white;
  text-transform:uppercase;
	/* outline:1px solid; */
	 /* Fixed width. Measure it manually */
	margin:35px 0px 0px 0px;
	float:right;
}

#rolling-nav ul {
  height:40px;
  margin:0px 0px;
  padding:0px 0px;
  overflow:hidden;
}

#rolling-nav li {
  float:left;
  display:inline;
  list-style:none;
  margin:0px 0px;
  padding:0px 0px;
}

#rolling-nav a,
#rolling-nav a:before {
  display:block;
  margin:0px 0px;
  padding:0px 30px;
  line-height:40px;
  color:#fff;
  text-decoration:none;
  background-color:#002157;
  position:relative;
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -ms-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}

#rolling-nav a:before {
  content:attr(data-clone);
  position:absolute;
  top:100%;
	right:0px;
  left:0px;
  display:block;
  background-color:#2d5301;
  color:#fff;
}

#rolling-nav a:hover {
  margin-top:-40px;
  margin-bottom:1px;
}

#contant_wrapper	{ float:left; width:100%; background:url(../image/body-bg.png) repeat left top;}
.contact_full		{ float:left; width:90%; background:#fff; margin:0 5%; padding:10px;}
.contact_left		{ float:left; width:40%; padding:0 0 0 20px;}
.contact_right		{ float:left; width:53%;}
.contact_left h1	{ font-family:Arial; font-size:18px; font-weight:normal; font-style:normal; color:#a50000; padding:5px 0px 0px 0px; margin:0px;}
.contact_left h2	{ font-family:Arial; font-size:16px; font-weight:normal; font-style:normal; color:#002157; padding:0px 0px; margin:0px; line-height:22px;}
.contact_left p		{ font-family:Arial; font-size:14px; color:#000; line-height:24px; padding:5px 0px; margin:0px;}
.contact_right h1	{ font-family:Arial; font-size:18px; font-weight:normal; font-style:normal; color:#a50000; padding:5px 0px; margin:0px;}
.contact_right table { float:left; width:100%;}
.contact_right table td { padding:5px; font-family:Arial; font-size:12px; color:#000;}
.contact_right table td p	{ padding:5px 0px; font-family:Arial; font-size:14px; color:#000;}
.contact_right table td p span { color:#FF0000;}
.contact_right table td small { font-family:Arial; font-size:12px; color:#000;}
.contact_right table td input[type="text"] { border:1px solid #d4cbb9; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; -ms-border-radius:10px; padding:5px 10px;}
.contact_right table td textarea { border:1px solid #d4cbb9; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; -ms-border-radius:10px; padding:5px 10px; height:170px;}
.contact_right table td .submit_btn { float:left; background:#a50000; padding:5px 10px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; -o-border-radius:7px; -ms-border-radius:7px; width:100px; border:none; color:#fff; font-family:Arial; font-size:14px; margin:10px 0px; cursor:pointer;}
.contact_right table td .submit_btn:hover { background:#002157; cursor:pointer;}
.contact_map		{ float:left; width:100%;}
.contact_heading	{ font-family:Arial; font-size:16px; color:#a50000; padding:10px 0px; margin:0px;}
.gallery_full		{ float:left; width:90%; margin:0 5%; padding:10px; background:#fff;}
.gallery			{ float:left; width:100%;}
.gallery_img		{ float:left; width:150px; height:150px; margin:15px 19px; padding:10px; border:1px solid #cecece; border-radius:7px; -webkit-border-radius:7px; -moz-border-radius:7px; -ms-border-radius:7px; -o-border-radius:7px;}
.gallery_img img	{ width:100%; height:100%; border:none; padding:0px; margin:0px;}
.gallery_img:hover	{ border:1px solid #a50000;}
.services_full		{ float:left; width:90%; margin:0 5%; background:#fff; padding:10px;}
.service			{ float:left; width:98%; padding:0 1%;}
.service h1			{ float:left; width:100%; text-align:left; font-family:Arial; font-size:16px; color:#a50000; padding:10px 0px; text-decoration:underline;}
.service_lists 		{ float:left; width:100%;}
.service_lists li	{ display:block; float:none; list-style-type:none; background:url(../images/flowers.png) no-repeat 0px 7px; padding:0 0 0 25px;}
.service_lists li a	{ text-decoration:none; font-family:Arial; font-size:14px; color:#000; line-height:24px; padding:5px 0px;}
.service p			{ font-family:Arial; font-size:14px; color:#000; padding:5px 0px; margin:0px; line-height:24px;}
.crew_full			{ float:left; width:90%; background:#fff; padding:10px; margin:0 5%;}
.crew				{ float:left; width:100%;}
.crew_left			{ float:left; width:40%; margin:0 5% 0 0;}
.crew_right			{ float:left; width:50%;}
.crew_left h1, .crew_right h1 { float:left; width:100%; font-family:Arial; font-size:16px; color:#a50000; padding:10px 0px; margin:0px; line-height:24px; text-decoration:underline; text-align:left;}
.crew_lists			{ float:left; width:100%;}
.crew_lists li		{ display:block; list-style-type:none; float:none; background:url(../images/star.png) no-repeat 0px 7px; padding:0px 0px 0px 25px;}
.crew_lists li a	{ font-family:Arial; font-size:14px; line-height:24px; padding:5px 0px; text-decoration:none; color:#000;}

.crew_lists2			{ float:left; width:100%;}
.crew_lists2 li		{ display:block; list-style-type:none; float:none; background:url(../images/flowers.png) no-repeat 0px 4px; padding:0 0 0 25px;}
.crew_lists2 li a	{ font-family:Arial; font-size:14px; line-height:24px; padding:5px 0px; text-decoration:none; color:#000;}
#banner_wrapper		{ float:left; width:100%; border-top:2px solid #002157; border-bottom:2px solid #002157; padding:0; margin:0;}
.banner_inner		{ float:left; width:100%; padding:0; margin:0;}
.banner_inner img			{ width:100%; float:left; border:none; padding:0; margin:0;}
.mail_adress		{ float:left; width:100%; font-size:12px;}
.mail_left			{ float:left; margin:0 5px 0 0; padding:5px 0 0 0;}
.mail_right			{ float:left; margin:0px; padding:0px;}
.mail_right a		{ float:none; display:block; font-size:14px; padding:0px; margin:0px; line-height:24px;}
.tble_structure		{ float:left; width:100%;}
.tble_tr			{ float:left; width:100%;}
.tble_td_full		{ float:left; width:100%; margin:5px 0px;}
.tble_td1			{ float:left; width:55%; margin:5px 0px;}
.tble_td2			{ float:left; width:45%; margin:5px 0px;}
.tble_structure p	{ font-family:Arial; font-size:14px; color:#000; padding:5px 0px;}
.tble_structure p span { color:#ff0000;}
.tble_structure input[type="text"]	{ border: 1px solid #d4cbb9; border-radius: 10px; padding: 5px 10px; }
.tble_structure textarea 	{  border: 1px solid #d4cbb9; border-radius: 10px; height: 170px; padding: 5px 10px; }
.tble_tr small		{ margin-right:10px;}
.tble_structure .submit_btn { float:left; background:#a50000; padding:5px 10px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; -o-border-radius:7px; -ms-border-radius:7px; width:100px; border:none; color:#fff; font-family:Arial; font-size:14px; margin:10px 0px; cursor:pointer;}
.tble_structure .submit_btn:hover { background:#002157; cursor:pointer;}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.btn1 {
   	background-color: #5cb85c;
    border: 1px solid #507e32; text-transform:uppercase; color:#fff;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.btn2 {
   	background-color: #ed7d31;
    border: 1px solid #ae5a21; text-transform:uppercase; color:#fff;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.tble_structure p.resume_upload { color:#5cb85c; line-height:24px;}
.tble_structure p.broucher_upload { color:#ed7d31; line-height:24px;}

@media only screen and (min-width:360px) and (max-width:640px)
{
	.tble_td1	{ float:left; width:100%;}
	.tble_td2	{ float:left; width:100%;}	
}

@media only screen and (min-width:320px) and (max-width:480px)
{
	.tble_td1	{ float:left; width:100%;}
	.tble_td2	{ float:left; width:100%;}
}








